@charset "UTF-8";

/* 13.09.30
----------------------------------------------------- */

/* cashpost */

.contsmain.cashpost .cashback1310{margin:20px 0 0 0;}
.contsmain.cashpost .cashback1310 h3 {background:url(/common/images/conts/h3_bg_634.gif) 0 0 no-repeat; margin:0 15px;}
.contsmain.cashpost .cashback1310 .inner{margin:0 auto; padding:10px 0 0; *padding:10px 0 0; width:635px;}

.cashback1310 .btn a {
display:block;
margin:15px auto 30px auto;
width:509px;
height:49px;
text-indent:-1000em;
background:url(/common/images/conts/contact_btn.gif) no-repeat;
}
.cashback1310 .btn a:hover {background:url(/common/images/conts/contact_btn.gif) no-repeat 0 -49px;}

/* service/support */

ul.faqidx2:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

ul.faqidx2 {/*margin-top:-20px; *margin:0 0 -20px 0;*/ zoom:100%;}
ul.faqidx2 li {float:left; width:195px; background:url(/common/images/arrow13_wblue.gif) no-repeat 0 3px; padding-left:18px;}
ul.faqidx2 li font {
	display:block;
	padding: 1px 5px 0 0;
	line-height: 120%;
}
ul.faqidx2 li a {display:block; margin-top:5px; *margin:0 0 5px 0; padding:1px 5px 0 0; line-height:120%; text-decoration:underline;}
ul.faqidx2 li a:hover {color:#00a0e9; text-decoration:none;}

